/* Last Updated by  Valerie 01/10/2008*/
/* Page : My Sony FAQs without LHS */

#twocol{float:left; width:100%; margin-top:15px; height:1%; *margin-bottom:20px;} /* one and two col 692*/

.faq_sublinks {margin:20px 0;}
	.faq_sublinks a{color:#0066cc !important;}

.line
{
	padding-top:5px;
	border-bottom:3px solid #dfdfdf;
	margin-bottom:18px;
	font-size:0px;
	line-height:0px;
	clear:both;
}
/* Start Back To Top Css */
#backtotop2
{
	width: 100%;
	height:15px;
	/*padding: 17px 0px 17px 0px;
	margin: 0px;*/
	padding: 17px 0px 17px 0px;
	clear: both;
	display: block;
}
#backtotop2 a
{
	padding: 17px 0px 17px 0px;
	text-decoration: none;
}

/* End Back To Top Css */

/*FAQs Listing */
.faqslisting{width:100%;margin:20px 0;border: 2px thin #000000;}
.faq_q{padding-bottom:5px;}
.faq_a{padding-bottom:20px;}

#spacer{width:99%;}

